#cm-placement-main_placement_8 .cm-multiple-banner-tile__body,
#cm-placement-main_placement_14 .cm-multiple-banner-tile__body {
background: none!important
}
/*
#cm-placement-main_placement_1 .cm-hero__body.cm-light-gradient-rtl {
background: none!important;
}
*/


#cm-placement-main_placement_1 .cm-hero__body h2 {
font-size: 3rem; 


}


 
@media (max-width: 575.98px) {
#cm-placement-main_placement_1 .cm-hero__body h2 {
font-size: 2.6rem; 


}
}
